/* Pojo Accessibility Plugin Styles */
.pojo-a11y-toolbar-toggle a {
    background-color: var(--primary-color) !important;
    color: #fff !important;
}

.pojo-a11y-toolbar {
    background-color: var(--accent-color) !important;
    border-top: 2px solid var(--primary-color) !important;
}

.pojo-a11y-toolbar .pojo-a11y-toolbar-title,
.pojo-a11y-toolbar .pojo-a11y-toolbar-button {
    color: var(--text-color) !important;
}

.pojo-a11y-toolbar .pojo-a11y-toolbar-button.active {
    background-color: var(--primary-color) !important;
    color: #fff !important;
}
